spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
spot::time_info Struct Reference

A structure to record elapsed time in clock ticks. More...

`#include <spot/misc/timer.hh>`

Collaboration diagram for spot::time_info:

## Public Attributes
clock_t | utime
clock_t | stime
clock_t | cutime
clock_t | cstime

## Detailed Description

A structure to record elapsed time in clock ticks.

The documentation for this struct was generated from the following file:

- spot/misc/timer.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.